using Microsoft.AspNetCore.Components;

namespace Front.Program.Views.Project;

public partial class RedirectPage : ComponentBase
{
    [Inject]
    private NavigationManager NavigationManager { get; set; } = default!;

    protected override void OnInitialized()
    {
        // Redirect to the desired URL
        NavigationManager.NavigateTo("/about",true);
    }
}