module.exports = {
  content: [
    "./**/*.razor",
    "./wwwroot/index.html"
  ],
  theme: {
    extend: {
      colors: {
        disable: {
            light: '#F8F8F8',
            normal: '#B8B9B4',
            dark: '#8A8B87',
            darker: '#40413F'
        },
        information: {
            light: '#F7FBF8',
            normal: '#B2DBBB',
            dark: '#86A48C',
            darker: '#3E4D41'
        },
        point: {
            light: '#F9FBFF',
            normal: '#C2D6FA',
            dark: '#92A1BC',
            darker: '#444B58'
        },
        second: {
            light: '#F2F0ED',
            normal: '#79654E',
            dark: '#5D4C3B',
            darker: '#2A231B'
        },
        normal: {
            light: '#FDFCFB',
            normal: '#EBDFD2',
            dark: '#B0A79E',
            darker: '#524E4A'
        },
        danger: {
            light: '#FFF9F9',
            normal: '#FDC6C3',
            dark: '#BE9592',
            darker: '#594544'
        },
        text: {
            title: '#1D1D1D',
            detail: '#545454',
            disabled: '#8E8E8E',
            white: '#FFFFFF',
            black: '#000000',
            border: '#C6C6C6'
        }
      },
      fontFamily: {},
      screens: {
        'xs': '400px',
        'sm': '640px',
        'md': '768px',
        'lg': '1024px',
        'xl': '1280px',
        '2xl': '1536px'
      }
    },
  },
  plugins: [],
}
